# Class

## `Welcome`

### `render()`

| Name | Type | Attribute | Description |
| --- | --- | --- | --- |

## `WelcomeBindSpy`

### `render()`

| Name | Type | Attribute | Description |
| --- | --- | --- | --- |

## `WelcomeNonBind`

### `render()`

| Name | Type | Attribute | Description |
| --- | --- | --- | --- |

# Function